This app is intended to provide an interface 
that will register Automobile selling activity 
based on their model.

Users are able to select from specified product list
and add amount of request per day.

App will then calculate several instances based on customer
request.

Then it will report result in a CSV format.
